/* 
    Document   : menu
    Created on : 18-juil.-2013, 13:55:40
    Author     : jeremy
    Description:
        Purpose of the stylesheet follows.
*/
/********** CODE LISE ****************/
/*#header #header_top ul a{
    color:white;
}
#header #header_top ul li{
    float:left;
    padding: 23px 10px;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
}
#header #header_top ul li:hover,#header #header_top ul li.active{
    background:#427f9b;
}
#header #header_top ul li span{
    font-size: 11px;
    font-family: Arial;
    font-weight: normal;
    font-style: italic;
    line-height: 11px;
}*/

/********** CODE JEREMY ****************/
#header #header_top ul a{
    color:white;
}
#header #header_top ul li{
    float:left;
    padding: 23px 0px;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
}
#header #header_top ul li:hover,#header #header_top ul li.active{
    background:#427f9b;
}
#header #header_top ul li span{
    font-size: 11px;
    font-family: Arial;
    font-weight: normal;
    font-style: italic;
    line-height: 11px;
}


#header #header_top ul.menu1l li.menu1{
    width: 110px;
}
#header #header_top ul.menu1l li.menu2{
    width: 170px;
}
#header #header_top ul.menu1l li.menu3{
    width: 170px;
}
#header #header_top ul.menu1l li.menu4{
    width: 210px;
}
#header #header_top ul.menu1l li.menu5{
    width: 140px;
}
#header #header_top ul.menu1l li.menu6{
    width: 100px;
}
#header #header_top ul.menu1l li.menu7{
    width: 99px;
}


#header #header_top ul.menu2l li.menu1{
    width: 33%;
}
#header #header_top ul.menu2l li.menu2{
    width: 33%;
}
#header #header_top ul.menu2l li.menu3{
    width: 34%;
}
#header #header_top ul.menu2l li.menu4{
    width: 34%;
}
#header #header_top ul.menu2l li.menu5{
    width: 25%;
}
#header #header_top ul.menu2l li.menu6{
    width: 20%;
}
#header #header_top ul.menu2l li.menu7{
    width: 21%;
}


#header #header_top ul.menu3l li.menu1{
    width: 40%;
}
#header #header_top ul.menu3l li.menu2{
    width: 60%;
}
#header #header_top ul.menu3l li.menu3{
    width: 45%;
}
#header #header_top ul.menu3l li.menu4{
    width: 55%;
}
#header #header_top ul.menu3l li.menu5{
    width: 36%;
}
#header #header_top ul.menu3l li.menu6{
    width: 32%;
}
#header #header_top ul.menu3l li.menu7{
    width: 32%;
}

